@charset "utf-8";
/* CSS Document */


/*************************************** NAVIGATION ACCORDION MENU ******************************************/


#sidenav{
	width:190px;
	font:14px Arial, Helvetica, sans-serif;
	float:left;
	margin-left:28px;
	margin-top:5px;
}

.arrowlistmenu{
margin: 0;
	padding: 0;
	list-style-type: none;
background-color:#fff;/*background of menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
	text-decoration: none;
	display: block;
	padding:8px 0 0 10px;
	height:29px;
	border-bottom:1px dotted #0279BB;
	background-color:#f8faff;
	
}





.arrowlistmenu ul{ /*CSS for UL of each sub menu - the container of*/
list-style-type: none;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
margin-top:0px;
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Close state CSS for sub menu header*/
background: #0279bb !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Open state CSS for sub menu header*/
background: #0279bb !important;
}

/*box all links*/
.arrowlistmenu li{
list-style:none;
}

/*sub menu*/
.arrowlistmenu li a{
	color: #0279bb;
	text-decoration: none;
	line-height: 18px;/*of sub menu*/
	
}

.arrowlistmenu li a:visited{
color: #0279bb;
	text-decoration: none;
	line-height: 18px;/*main menu*/
}

.arrowlistmenu li a:hover{ /*hover state CSS*/
color:#fff;
	display:block;
	background-color:#2584c8;
}



#currentpage {
	text-decoration: none;
	display: block;
	padding:8px 0 0 13px;
	height:29px;
	color:#09a0ff;
	}
	
	#currentpage2{
	display: block;
padding: 9px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
color:#09a0ff;
height:20px;

	}
	
	
	#currentpage3{
	display: block;
padding: 9px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
color:#09a0ff;
height:35px;

	}
	
	

/*submenu style*/
.arrowlistmenu ul li a{
color:#F57B20;
display: block;
padding: 9px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
height:20px;
border-bottom:1px dotted #f08330;
background-color:#fdf9f2;

}

.arrowlistmenu ul li a:visited{
color:#F57B20;
display: block;
padding: 9px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
height:20px;
border-bottom:1px dotted #f08330;

}


/*overflow sub*/
.arrowlistmenu ul li.over a{
color:#09a0ff;
display: block;
padding: 9px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
height:35px;
border-bottom:1px dotted #f08330;
}

.arrowlistmenu ul li.over a:visited{
color:#09a0ff;
display: block;
padding: 9px 0;
padding-left: 22px;
margin-bottom:-1px;
text-decoration:none;
height:35px;
border-bottom:1px dotted #f08330;

}

/*submenu hover*/
.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color:#fff;
	background-color:#f47b1b;
}

.arrowlistmenu ul li.over a:hover{ 
	color:#fff;
	background-color:#f47b1b;
}



.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/

}


.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/

}






